Subject: bug#17168: 24.3.50; Segfault at mark_object

From: Nicolas Richard <[email-masked]>
Date: Wed, 02 Apr 2014 19:59:11 +0200

Daniel Colascione <[email-masked]> writes:
> On 04/02/2014 12:44 AM, Nicolas Richard wrote:
>> This happened while I was away.
>
> i686? Linux? mark_vectorlike? Good. This bug sounds like a manifestation
> of the GC bug we've been hunting for a while. Would you be comfortable
> sharing a core dump next time (perhaps privately)? If not, please
> collect a core dump anyway so that we can ask you questions about it.

For the record, I sent the core dump privately. I also kept the gdb
session open.

-- 
Nico.